﻿DataWebControlStyle {
    font-size: 90%;
}

li {
    margin-bottom: 10px;
}

.HeaderStyle {
    background-color: transparent;
    color: white;
    font-weight: bold;
}

.AlternatingRowStyle td {
    background-color: #FFFFFF;
    text-align: center;
}

.RowStyle td {
    background-color: transparent;
    text-align: center;
}

.DetailsViewLeftColumn {
    border-left: none;
    border-top: none;
    border-bottom: none;
}

.GridViewLinkButtons {
    font: bold 11px Arial;
    text-decoration: none;
    background-color: #cb4e4e;
    color: #fff;
    padding: 2px 3px 2px 3px;
    margin-left: 2px;
    text-align: center;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}

.GridViewLinkButtonsHide {
    display: none;
}

.ajax__scroll_horiz {
    overflow-x: scroll;
}

.ajax__scroll_vert {
    overflow-y: scroll;
}

.ajax__scroll_both {
    overflow: scroll;
}

.ajax__scroll_auto {
    overflow: auto;
}

.ajax__scroll_none {
    overflow: hidden;
}

.ajax__tab_plain .ajax__tab_outer {
    border: 2px solid #999999;
    text-align: center;
    vertical-align: middle;
}

.ajax__tab_plain .ajax__tab_inner {
    text-align: center;
    vertical-align: middle;
}

.ajax__tab_plain .ajax__tab_body {
    text-align: center;
    vertical-align: middle;
}

.ajax__tab_plain .ajax__tab_header {
    text-align: center;
    vertical-align: middle;
}

.ajax__tab_plain .ajax__tab_active .ajax__tab_outer {
    background: #FFFFE1;
}

.StaticMenuItem {
    text-align: center !important;
    font-size: small;
}

.LinkButton {
    TEXT-DECORATION: underline;
}

.PCSearchBoxStyle {
    width: 85px;
    padding: 6px;
    font-size: 16px;
}

.LoginBoxStyle {
    width: 250px;
    padding: 6px;
    font-size: 16px;
}

.LPCEditBox {
    padding: 6px;
    font-size: 16px;
}
